<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=7, initial-scale=1.0">
    <link rel="stylesheet" href="contactanos.css">
    <link rel="icon" type="image/x-icon" href="img/logo-play.png">
    <title>Contactanos</title>
</head>
<body>

    <header>
        <div class="headerTittle">
            <div class="headerLogo">
                <img src="img/logo-play.png" alt="logo">
            </div>
        </div>
    </header>
    <div class="headerMenu">
        <a class="headerLink" href="index.html">M04-PLAY</a>
        <a class="headerLink" href="list1.html">Lista videojuegos</a>
        <a class="headerLink" href="GoF-detall.html">Detalles</a>
        <a class="headerLink" href="contactanos.html">Contactanos</a>
    </div>

    <main>
        <section class="halfScreen">
            <article class="mapContainer">
                <div class="map">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2990.345616740487!2d2.1841046158623634!3d41.453418679258185!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4bcfdad2100a9%3A0x3c4e7db0a61a83e0!2sInstitut%20Tecnol%C3%B2gic%20de%20Barcelona!5e0!3m2!1ses!2ses!4v1667905103280!5m2!1ses!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                </div>    
            </article>
            <article id="info">
                <div class="titulo">
                    <h2>Nosotros</h2>
                </div>
                <div class="info">
                    <img src="img/direccionLogo.png" alt="">
                    <div>
                        <p>Carrer d'Aiguablava, 121, 08033 Barcelona</p>
                    </div>
                </div>
                <div class="info">
                    <img src="img/telefonoLogo.png" alt="">
                    <div>
                        <p>937070020</p>
                    </div>
                </div>
                <div class="info">
                    <img src="img/mailLogo.png" alt="">
                    <div>
                        <p>consergeria@itb.cat</p>
                    </div>
                </div>
            </article>
        </section>
        <section class="halfScreen">
            <div class="formTitle">
                <h2>Sugerencias</h2>
            </div>
            <article class="formulario">
                <form action="contactanos.html" method="post">
                    <div>
                        <label for="nombre">Nombre:</label>
                        <input type="text" id="nombre" name="nombre" />
                    </div>
                    <div>
                        <label for="apellidos">Apellidos:</label>
                        <input type="text" id="apellidos" name="apellidos" />
                    </div>
                    <div>
                        <label for="mail">Mail:</label>
                        <input type="text" id="mail" name="mail" />
                    </div>
                    <div>
                        <label for="descripcion">Descripcion:</label>
                        <br>
                        <textarea id="descripcion" name="descripcion"></textarea>
                    </div>
                    <div>
                        <input id="submit" type="submit">
                    </div>
                </form>
            </article>
            <section class="redes">
                <article class="red">
                    <a target="_blank" href="https://es-es.facebook.com/"><img src="img/facebook.png" alt="Facebook"></a>
                </article>
                <article class="red">
                    <a target="_blank" href="https://twitter.com/?lang=ES"><img src="img/twiter2.jpg" alt="Twitter"></a>
                </article>
                <article class="red">
                    <a target="_blank" href="https://www.instagram.com/"><img src="img/instagram.png" alt="Instagram"></a>
                </article>
                <article class="red">
                    <a target="_blank" href="https://www.tiktok.com/es/"><img src="img/tiktok.png" alt="TikTOk"></a>
                </article>
            </section>
        </section>
    </main>
</body>
<footer>
    <div class="footerSuperior">
        <div class="footerMenu">
            <ul class="list">
                <li><a href="" class="footerLink">Facebook</a></li>
                <li><a href="" class="footerLink">Twitter</a></li>
                <li><a href="" class="footerLink">Instagram</a></li>
                <li><a href="" class="footerLink">RSS</a></li>
            </ul>
        </div>
        <div class="direction">
            <p class="directionP">Carrer d'Aiguablava 121</p>
            <p class="directionP">08033 Barcelona</p>
        </div>
    </div>
    <div class="footerInferior"><h4>Copyright</h4></div>
</footer>
</html>